p {
    line-height: 25px;
}
.centered {
    display        : flex;
    justify-content: center;
    flex-direction : column;
}
.hero h1 {
    font-style   : italic;
    font-weight  : 700;
    font-size    : 52px;
    margin-bottom: 1rem;
}
.hero h2 {
    font-style    : italic;
    font-weight   : 400;
    font-size     : 32.8324px;
    margin-bottom : 15px;
    color         : white;
    padding-left  : 0;
    text-transform: unset;
}
.hero p {
    font-size  : 19px;
    line-height: 26px;
    font-weight: 300;
}
.widget-header {
    padding-left: 1.5rem;
}
.bloc-header {
    display      : flex;
    align-items  : center;
    margin-bottom: 1.5rem;
}
h2 span {
    position: relative;
}
h2 {
    text-transform: uppercase;
    font-weight   : 700;
    font-size     : 31.5px;
    color         : var(--color-1);
    padding-left  : 1.5rem;
}
h2 span:before {
    content   : '';
    height    : 9px;
    width     : 23px;
    background: var(--color-1);
    left      : -39px;
    position  : absolute;
    top       : 50%;
    transform : translateY(-50%);
}
h2 span:after {
    content : url("../../img/fleche.svg");
    position: absolute;
    right   : -82px;
}
.partenaires-widgets h3 {
    font-size    : 18px;
    margin-bottom: 1rem;
    font-weight  : 700;
}
.evenements-widgets img {
    width: 250px;
    /* filter:drop-shadow(0 2px 4px rgb(0 0 0 / 20%)) drop-shadow(0 2px 4px rgb(0 0 0 / 0.26)); */
}
.evenements-widgets iframe {
    width    : 600px;
    max-width: 100%;
    height   : 350px;
    padding  : 10px 0;
}
.evenements-widgets h3 {
    font-weight  : 700;
    font-size    : 27.7px;
    margin-bottom: 1rem;
}
.evenements-widgets .partenaires-widgets img {
    width       : unset !important;
    aspect-ratio: unset;
    height      : 104px;
    filter:none;
}
.evenements-widgets .content-short {
    font-size: 18px;
}
.evenements-widgets .modules-list-item {
    display       : flex;
    align-items   : flex-start;
    gap           : 15px;
    border-bottom : 1px solid #828282;
    padding-bottom: 1rem;
}
.evenements-widgets .content p {
    line-height: unset;
}
.evenements-widgets .content p em {
    font-size: 15px;
}
.contact .text-danger {
    display: none;
}
.citation {
    font-style : italic;
    font-weight: 400;
    font-size  : 33px;
    line-height: 39px;
    color      : var(--color-1);
}
.author {
    font-size  : 20px;
    line-height: 23px;
    color      : var(--color-1);
    text-align : center;
    margin-top : 1rem;
}
.mentions a {
    color      : var(--color-2);
    font-weight: 700;
}
.mentions a:hover {
    color: var(--color-2-alt);
}
#association,
#contact,
#evenement {
    position: relative;
}
.evenements-widgets .btn {
    display    : block;
    font-size  : 15px;
    line-height: 20px;
}
@media(max-width:1199px) {
    .hero .content-inner {
        --hero-max-w: 63%;
    }
}
@media(max-width:991px) {
    #main-menu .logo img {
        margin-top: 3rem;
        height    : 116px;
    }
    .hero-filter:before {
        background: rgb(0 0 0 / 45%);
    }
    .hero .content-inner {
        --hero-max-w  : 75%;
        padding-bottom: 1.5rem;
    }
    .hero h1 {
        font-size: 43px;
    }
    .hero h2 {
        font-size: 27px;
    }
    .hero p {
        font-size: 18px;
    }
    .evenements-widgets .modules-list-img {
        min-width: 87px;
    }
}
@media(max-width:767px) {
    #main-menu .logo img {
        padding-left: 1rem;
    }
    .evenements-widgets iframe {
        height: 250px;
    }
    .hero .content-inner {
        padding-right: 15px;
    }
    .hero-filter:before {
        background: rgb(0 0 0 / 52%);
    }
    #main-menu .logo img {
        margin-top: 2rem;
        height    : 108px;
        z-index   : 10;
        position  : relative;
    }
    #slide-menu {
        padding        : 3rem 0;
        flex-direction : column;
        justify-content: flex-start;
    }
    .evenements-widgets .modules-list-item {
        gap: 5px;
    }
    .evenements-widgets .btn {
        margin: unset;
    }
    #slide-menu .low-menu {
        padding-top: 0;
    }
}
@media(max-width:575px) {
    .hero .hero-img img {
        object-position: right;
    }
    .hero .content {
        position: relative;
        left    : unset;
        top     : unset;
        height  : auto;
    }
    .hero-filter:before {
        background: none;
    }
    .hero.centered .content {
        background: var(--color-2);
    }
    .hero h1 {
        margin-bottom: 0.5rem;
        font-size    : 32px;
    }
    .hero p {
        font-size: 16px;
    }
    .hero h2 {
        font-size: 24px;
    }
    .hero .content-inner {
        padding: 0;
    }
    .citation {
        font-size: 30px;
    }
}
@media(max-width:400px) {
    .evenements-widgets .modules-list-item {
        flex-direction: column;
    }
    .evenements-widgets .partenaires-widgets img {
        height: 83px;
    }
    h2 span:after {
        right    : -75px;
        top      : 50%;
        transform: scale(0.8) translateY(-50%);
    }
    .evenements-widgets iframe {
        height: auto;
    }
    .evenements-widgets img {
        width: 83px;
    }
    h2 {
        font-size: 25.5px;
    }
    .citation {
        font-size  : 26px;
        line-height: 33px;
    }
}
@media(max-width:325px) {
    h2 span:after {
        right: -70px;
    }
    h2 span:before {
        left: -33px;
    }
    h2 {
        padding-left: 10px;
        font-size   : 22px;
    }
}
.bg-com {
    background: #363c4a;
}
.blocs .logo {
    width: 200px;
}
.blocs p {
    font-size    : 22px;
    margin-bottom: 1.5rem;
}
.blocs .maison {
    width: 380px;
}
@media(max-width:991px) {
    .blocs .logo {
        width: 160px;
    }
    .blocs .maison {
        width: 320px;
    }
}
@media(max-width:575px) {
    .hero {
        --hero-min-h: 250px;
    }
}
@media(max-width:400px) {
    .blocs .maison {
        width: 276px;
    }
}